(text "{%- import \"components.lisp\" as components -%}")
(text "<!doctype html>")
(html
    ("lang" "en")
    (head
        (meta ("charset" "UTF-8"))
        (meta ("name" "viewport") ("content" "width=device-width, initial-scale=1.0"))
        (meta ("http-equiv" "X-UA-Compatible") ("content" "ie=edge"))

        (link ("rel" "icon") ("href" "/public/favicon.svg"))
        (link ("rel" "stylesheet") ("href" "{{ tetratto }}/css/utility.css"))
        (link ("rel" "stylesheet") ("href" "/public/style.css"))

        (meta ("name" "theme-color") ("content" "#fbc27f"))
        (meta ("name" "description") ("content" "{{ name }}"))
        (meta ("property" "og:type") ("content" "website"))
        (meta ("property" "og:site_name") ("content" "{{ name }}"))

        (script ("src" "/public/app.js") ("defer"))

        (text "{% block head %}{% endblock %}"))

    (body
        (article
            ("class" "content_container flex flex-col")
            ("id" "page")
            (ul ("id" "messages"))
            (text "{% block body %}{% endblock %}"))))
